Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Aug 2020 15:03:44 -0400

Chat transcript

	
		
			Name: Steve Rogers
		
			E-mail: [email-masked]

	Chris Thu, 08/27/20 02:54:33 pm America/New_York
	
		Hello. How may I help you?

	Steve Rogers 02:55:08 pm
	
		I had a word few days ago regarding a dedicated server.
	
		I m still waiting for call.

	Chris 02:55:59 pm
	
		Hi Steve, this was for the Linux unmonitored hosting option, correct?

	Steve Rogers 02:56:12 pm
	
		Hope so.
	
		I think yes

	Chris 02:57:02 pm
	
		Thank you. I'm so sorry that you haven't heard back from our Sales team - please let me escalate this asap and get them to reach out to you
	
		Would you prefer a call or an email?

	Steve Rogers 02:57:53 pm
	
		Pls do call me. I want to discuss a few tech things as well related to hosting
	
		I believe i shared my number in previous chat.

	Chris 02:59:03 pm
	
		Of course, I have it as +19167924112. Thank you for bearing with us, and please accept my sincere apologies for the delay in getting back to you. I'm escalating this now.
	
		Is there anything else I can help you with over this chat?

	Steve Rogers 02:59:18 pm
	
		No worries
	
		No thanks

	Chris 02:59:39 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	Steve Rogers 02:59:58 pm
	
		Bye. Have a great day.

	System 03:00:02 pm
	
		You rated our customer service as good

	Chris 03:00:15 pm
	
		You too, Steve, take care

	System 03:00:21 pm
	
		You archived the chat

	System 03:00:58 pm
	
		You left the following comment: Supportive team.

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	5m 48s

Chat has been opened from website: https://www.colocationamerica.com/?utm_source=google&utm_medium=cpc&utm_campaign=branded-v1&gclid=Cj0KCQjws536BRDTARIsANeUZ59sBLaSz4lTio0CKxJpx6lmRVWMWd6R4LGx1Kxo5DYjizxthWWlFEoaAlRwEALw_wcB

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com